:root {
	--md-sys-color-primary:   red;
	--md-sys-color-secondary: blue;

	--color-dark:  #2d2d2d;
	--color-light: #f0f0f0;
}

.bg-none
{
	background-color: transparent !important;
}

.c-logo-control
{
	max-width: 500px !important;
	max-height: 150px !important;
}

.placeholder-white ::placeholder {
	color: #f0f0f0;
}
